/*===================*/
/*===   Menu      ===*/
/*===================*/

ul#menu1
{
  float: left;
  list-style: none;
  width: 180px;
  font:normal .8em/.8em Calibri, Helvetica, Arial, sans-serif;
  display:inline;
  font-size:10px;
  border:thin;
  border-left:1px solid #999;
  
  

}

ul#menu1 li.main{
	padding-left: 15px;
	padding-top:15px;
	padding-bottom:15px;
	font-size:14px;
	
}



ul#menu1 li{
	
	padding-bottom:10px;
	color:#666;
	
}
ul#menu1 li a{
	
	height: 15px;
	
	padding-left: 15px;
	
	color:#030;
	text-align: left;
	outline: none;

}


ul#menu1 li a:hover {
	color:#8CB61D;
	border-left:5px solid #8CB61D;
	padding-left: 10px;
	

}


ul#menu1 li a.selected{
	border-left:5px solid #333333;
	padding-left: 10px;
}


ul#menu2{
	position:absolute;
	list-style: none;
	list-style-type: none;
	list-style-position: inside;

}

ul#menu2 li{
	float: left;
	background-color:#09C;
}

ul#menu2 li a{
	padding-top: 3px;
	padding-left: 15px;
	
	
}

ul#menu2 li a:link, ul#menu li a:visited{
	color:#707070;
}

ul#menu2 li a:hover {
	color:#333333;
	text-decoration:underline;
}

ul#menu2 li.active {

}

ul#menu2 li a.ok
{ 
	color:rgb(140,182,29);

}